lastAccountName: gel360
timestamps:
  login: 1550922956644
  lastteleport: 1550923581891
  logout: 1550923681116
  lastheal: 1550763461232
  kits:
    start: 1550921700270
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 3623.044906677152
  y: 100.260332160213
  z: 1195.979400755241
  yaw: -109.95
  pitch: 42.149998
logoutlocation:
  world: world
  x: 1567.0457760119498
  y: 111.62502781220459
  z: 2495.656401823786
  yaw: 112.37283
  pitch: 74.85
money: '5164.0'
homes:
  home:
    world: world
    x: 1559.849292792149
    y: 86.0
    z: 2506.289929176846
    yaw: 259.97278
    pitch: 24.299994
